@ECHO OFF

REM By Default, BuildWise working folder:
REM   C:\Document and Settings\username\.buildwise 
REM   /home/username/.buildwise 
REM You can overwrite below

set BUILDWISE_HOME=C:\agileway\.buildwise

REM Note, check config/database.yml, make sure database setting for production is correct
set RACK_ENV=production
call migrate

REM rackup -p 3618   

puma -p 3618